<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="IDL_Cubit_IDL"
	ProjectGUID="{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}"
	RootNamespace="IDL_Cubit_IDL"
	Keyword="Win32Proj"
	SignManifests="true"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="."
			IntermediateDirectory="Debug\IDL_Cubit_IDL_vc8"
			ConfigurationType="10"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release\IDL_Cubit_IDL_vc8"
			ConfigurationType="10"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Idl Files"
			Filter="idl">
			<File
				RelativePath="cubit.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\..\bin\tao_idl on cubit.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -Gd &quot;cubit.idl&quot;"
						AdditionalDependencies="..\..\..\..\..\bin\tao_idl.exe"
						Outputs="cubitC.cpp;cubitC.h;cubitC.inl;cubitS.cpp;cubitS.h;cubitS.inl;cubitS_T.cpp;cubitS_T.h;cubitS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\..\bin\tao_idl on cubit.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -Gd &quot;cubit.idl&quot;"
						AdditionalDependencies="..\..\..\..\..\bin\tao_idl.exe"
						Outputs="cubitC.cpp;cubitC.h;cubitC.inl;cubitS.cpp;cubitS.h;cubitS.inl;cubitS_T.cpp;cubitS_T.h;cubitS_T.inl"/>
				</FileConfiguration>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
